body, div, dl, dt, dd, h1, h2, h3, h4, h5, h6, p, pre, code, blockquote {
 margin:0;
 padding:0;
 border-width:0;
}
td, th {
 border:none;
 padding:3px;
}
table {
 border-collapse:collapse;
}
body {
 -epub-hyphens:auto;
 font-family:"Lucida Grande", "Lucida Sans Unicode", Tahoma, Verdana, Arial, Helvetica, sans-serif;
}

table.Table-Style-1 {
	border-color:#00a79d;
	border-style:none;
	border-width:0px;
	margin-bottom:-4px;
	margin-top:4px;
}
p.No-Paragraph-Style {
	-epub-ruby-position:over;
	color:#231f20;
	font-family:"Minion Pro", serif;
	font-size:12px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;
	text-align:left;
	text-decoration:none;
	text-indent:0px;
}
p.Type-of-Article {
	-epub-ruby-position:over;
	color:#231f20;
	font-family:"Lucida Sans Unicode", Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size:18px;
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	line-height:1.2;
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;
	text-align:left;
	text-decoration:none;
	text-indent:0px;
}
p.title- {
	-epub-hyphens:none;
	-epub-ruby-position:over;
	color:#7f3f98;
	font-family:"Lucida Sans Unicode", Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size:18px;
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	line-height:1.2;
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;
	text-align:justify;
	text-decoration:none;
	text-indent:0px;
}
p.Authors {
	-epub-hyphens:none;
	-epub-ruby-position:over;
	color:#231f20;
	font-family:"Lucida Sans Unicode", Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size:13px;
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	line-height:1.2;
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;
	text-align:left;
	text-decoration:none;
	text-indent:0px;
}
p.Affiliations {
	-epub-ruby-position:over;
	color:#231f20;
	font-family:"Lucida Sans Unicode", Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-style:italic;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;
	text-align:left;
	text-decoration:none;
	text-indent:0px;
}
p.Abstract {
	-epub-ruby-position:over;
	color:#231f20;
	font-family:"Lucida Sans Unicode", Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;
	text-align:justify;
	text-decoration:none;
	text-indent:0px;
}
p.Editor----Citation {
	-epub-ruby-position:over;
	color:#231f20;
	font-family:"Lucida Sans Unicode", Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;
	text-align:justify;
	text-decoration:none;
	text-indent:0px;
}
p.Heading-1--Introduction---- {
	-epub-hyphens:none;
	-epub-ruby-position:over;
	color:#7f3f98;
	font-family:"Lucida Sans Unicode", Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size:13px;
	font-style:normal;
	font-weight:bold;
	line-height:1.2;
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;
	text-align:left;
	text-decoration:none;
	text-indent:0px;
	text-transform:uppercase;
}
p.Body-Text {
	-epub-ruby-position:over;
	color:#231f20;
	font-family:"Lucida Sans Unicode", Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;
	text-align:justify;
	text-decoration:none;
	text-indent:0px;
}
p.Caps-on-First-Para {
	-epub-ruby-position:over;
	color:#231f20;
	font-family:"Lucida Sans Unicode", Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;
	text-align:justify;
	text-decoration:none;
	text-indent:0px;
}
p.Heading-2--History-in-MM- {
	-epub-hyphens:none;
	-epub-ruby-position:over;
	color:#7f3f98;
	font-family:"Lucida Sans Unicode", Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-style:normal;
	font-variant:small-caps;
	font-weight:bold;
	line-height:1.2;
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;
	text-align:left;
	text-decoration:none;
	text-indent:0px;
}
p.Figure--and-Table-Heading {
	-epub-hyphens:none;
	-epub-ruby-position:over;
	color:#7f3f98;
	font-family:"Lucida Sans Unicode", Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;
	text-align:left;
	text-decoration:none;
	text-indent:0px;
}
li.References {
	-epub-hyphens:none;
	-epub-ruby-position:over;
	color:#231f20;
	font-family:"Lucida Sans Unicode", Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0px;
	margin-left:3px;
	margin-right:0px;
	text-align:left;
	text-decoration:none;
	text-indent:0px;
}
span.Hyperlink {
	color:#7f3f98;
	font-family:"Lucida Sans Unicode", Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-style:normal;
	font-weight:normal;
	font-size:11px;
}
span.cit {
	color:#231f20;
	font-family:"Times New Roman", serif;
	font-style:normal;
	font-weight:normal;
}
p.para-style-override-1 {
	text-align:justify;
}
p.para-style-override-2 {
	font-variant:small-caps;
	text-align:justify;
}
p.para-style-override-3 {
	color:#ff0000;
	font-style:normal;
	font-weight:bold;
	text-align:justify;
}
p.para-style-override-4 {
	font-style:italic;
	font-weight:normal;
	text-align:justify;
}
p.para-style-override-5 {
	font-size:10px;
	font-style:normal;
	font-weight:bold;
	text-align:justify;
}
p.para-style-override-6 {
	font-size:10px;
}
p.para-style-override-7 {
	font-size:10px;
	text-align:justify;
}
p.para-style-override-8 {
	-epub-hyphens:none;
	direction:rtl;
}
p.para-style-override-9 {
	font-style:normal;
	font-weight:bold;
	text-align:justify;
}
p.para-style-override-10 {
	font-size:9px;
	text-align:justify;
}
p.para-style-override-11 {
	color:#231f20;
}
p.para-style-override-12 {
	font-size:9px;
	font-style:normal;
	font-weight:bold;
	text-align:justify;
}
p.para-style-override-13 {
	font-size:11px;
}
p.para-style-override-14 {
	color:#7f3f99;
}
p.para-style-override-15 {
	color:#231f20;
	font-size:11px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
}
p.para-style-override-16 {
	font-size:12px;
}
li.para-style-override-17 {
	margin-left:31px;
	text-align:justify;
	text-indent:-17px;
}
li.para-style-override-18 {
	margin-left:31px;
	text-align:justify;
	text-indent:-18px;
}
span.char-style-override-1 {
	font-size:2.688em;
	float:left;
	line-height:1;
	margin-top:-0.021em;
	margin-right:0.05em;
	-adobe-float-keep:column;
	margin-bottom:-0.265em;
}
span.char-style-override-2 {
	font-style:normal;
	font-weight:bold;
}
span.char-style-override-3 {
	font-style:italic;
	font-weight:normal;
}
span.char-style-override-4 {
	font-style:normal;
	font-weight:normal;
}
span.char-style-override-5 {
	font-family:"Times New Roman", serif;
	font-style:normal;
	font-weight:normal;
}
span.char-style-override-6 {
	font-size:6px;
	vertical-align:super;
}
span.char-style-override-7 {
	color:#1a1718;
}
span.char-style-override-8 {
	color:#7f3f98;
	font-family:"Lucida Sans Unicode", Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	font-style:normal;
	font-weight:normal;
}
span.char-style-override-9 {
	font-family:"Times New Roman", serif;
	font-size:11px;
	font-style:normal;
	font-weight:normal;
}
span.char-style-override-10 {
	font-size:10px;
}
span.char-style-override-11 {
	display:inline-block;
	text-indent:0;
	white-space:pre-wrap;
	width:17.007874015748033px;
}
span.char-style-override-12 {
	font-style:normal;
	font-weight:bold;
	text-transform:uppercase;
}
span.char-style-override-13 {
	text-decoration:underline;
}
span.char-style-override-14 {
	display:inline-block;
	text-indent:0;
	white-space:pre-wrap;
	width:18.425196850393704px;
}
col.Row-Column-1 {
	width:203px;
}
col.Row-Column-2 {
	width:52px;
}
tr.Row-Column-3 {
	background-color:#a1d1f0;
	min-height:17px;
}
tr.Row-Column-4 {
	background-color:#d8eaf8;
	min-height:15px;
}
tr.Row-Column-5 {
	background-color:#a1d1f0;
	min-height:15px;
}
col.Row-Column-6 {
	width:83px;
}
col.Row-Column-7 {
	width:56px;
}
col.Row-Column-8 {
	width:59px;
}
tr.Row-Column-9 {
	background-color:#a1d1f0;
	min-height:16px;
}
tr.Row-Column-10 {
	background-color:#d8eaf8;
	min-height:16px;
}
col.Row-Column-11 {
	width:95px;
}
col.Row-Column-12 {
	width:47px;
}
col.Row-Column-13 {
	width:124px;
}
col.Row-Column-14 {
	width:67px;
}
col.Row-Column-15 {
	width:58px;
}
col.Row-Column-16 {
	width:63px;
}
col.Row-Column-17 {
	width:77px;
}
col.Row-Column-18 {
	width:76px;
}
